SAP NetWeaver Process Integration 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1773774 漏洞类型 其他
发布时间 2019-10-08 更新时间 2019-11-21
CVE编号 CVE-2019-0367 CNNVD-ID CNNVD-201910-411
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-411
|漏洞详情
SAP NetWeaver Process Integration(PI)是德国思爱普(SAP)公司的一套SAP企业应用程序集成软件,是NetWeaver产品组的一个组件。该组件主要用于内部系统与外部的信息交换。 SAP NetWeaver Process Integration 1.0之前版本和2.0之前版本中存在安全漏洞。该漏洞源于程序没有正确执行授权检查。攻击者可利用该漏洞导入B2B表内容。
|参考资料

来源:wiki.scn.sap.com

链接:https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=528123050


来源:launchpad.support.sap.com

链接:https://launchpad.support.sap.com/#/notes/2805777


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/SAP-multiple-vulnerabilities-of-October-2019-30550


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-0367